下载MetaTrader 5

MT4的版本差异问题

要添加评论,请登录注册
通过市场出售您的应用程序。这是安全的
iemzaj
7
iemzaj 2008.11.17 05:27 

在不同版本上编译的ex4文件不能兼容运行,并且会出现较为严重的中断错误,各位有没有好的解决办法?

我知道的216,218,220之间各个版本是不能同时运行的,会出现非常异常,并且MT4会异常退出。

如果有高版本的补丁程序也可以,不用全部安装。

okwh
1631
okwh 2008.11.17 09:40  
没有,只有用mq4原代码重新编译
要添加评论,请登录注册